section.content-header
  h1 Manage Users

section.content
  div.box
    div.box-header.with-border
      h3.box-title List

    div.box-body
      table.table.table-bordered.table-hover
        thead
          tr
            th Username
            th style="width:10em" E-mail
            th colspan="3"
        tbody
          - @users.each do |user|
            tr
              td
                = user.username
              td
                = user.email
              td style="width:7em"
                = fa_icon "eye"
                = link_to "View", admin_user_path(user)
              td style="width:7em"
                = fa_icon "pencil"
                = link_to "Edit", edit_admin_user_path(user)
              td style="with:7em"
                = fa_icon "remove"
                = link_to "Delete", admin_user_path(user), method: :delete, data: { confirm: "This record will be deleted. Are you sure?" }
      br
      = link_to 'New User', new_admin_user_path, { class: "btn btn-default" }
